Bug 463020 - emacs-vala has broken dependencies
emacs-vala has broken dependencies
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: vala (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
:
Depends On: 463032 466580
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-20 16:34 EDT by Kevin Fenzi
Modified: 2009-02-11 08:56 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-11 08:56:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Fenzi 2008-09-20 16:34:54 EDT
package: emacs-vala - 0.3.4-2.el5.i386 from epel-testing
  unresolved deps: 
     emacs(bin) >= 0:21.4

RHEL/CentOS emacs doesn't provide that. 
Perhaps change it to a regular dep?
Comment 1 Michel Alexandre Salim 2008-10-10 09:51:17 EDT
Changing to just using plain emacs (wonder what emacs(bin) is for); will rebuild once gnome-common lands otherwise there's no point.
Comment 2 Michel Alexandre Salim 2008-12-15 23:58:21 EST
Will be fixed in vala-0.5.2-3.el5 (-2 has an error in that it overwrites the RHEL Emacs setting with the Fedora setting)

Note You need to log in before you can comment on or make changes to this bug.